/* =========== FONTS =========== */

* {
  font-family: "Merriweather Sans", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Cormorant Unicase", serif;
}

/* =========== COLORS =========== */

.bg-primary {
    background-color: #075F0F;
}

.text-primary {
    color: #075F0F;
}

.text-secondary {
    color: #3a3a3a;
}

/* =========== BUTTONS =========== */

.btn-primary {
    background-color: #075F0F;
    color: #ffffff;
    padding: 15px 45px;
    border: 1px #075F0F solid;
}

.btn-primary:hover {
    background-color: #ffffff;
    color: #075F0F;
}